/*css*/
.a_banner1{ background: url(../images/a_banner1.jpg) no-repeat center center;width: 100%; height: 405px; overflow: hidden; margin: 0 auto;}
.a_bannerbox{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.a_bannerwz{ width: 360px; height: auto; float: left; margin-top: 138px;}
.a_banner_t{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.a_banner_t h2{ font-size: 48px; color: #FFFFFF; line-height: 58px; font-weight: bold;}
.a_banner_t p{ font-size: 14px; color: #FFFFFF; line-height: 19px;}
.a_banner_ico{ background: #FFFFFF; width: 55px; height: 5px; margin-top: 20px;}

/**/
.ppjs_wellebox{ width: 100%; height: auto; overflow: hidden; margin: 100px auto;}
.ppjs_wellebox_title{ width: 100%; height: auto; overflow: hidden; margin: 0 auto; margin-bottom: 50px;}
.ppjs_wellebox_t{ width: 100%; height: auto; overflow: hidden; margin: 10px auto;}
.ppjs_wellebox_t h2{ font-size: 36px; color: #CCCCCC; line-height: 46px; text-align: center; text-transform: uppercase;}
.ppjs_wellebox_w{ width: 196px; height: auto; overflow: hidden; margin: 0 auto; text-align: center;}
.ppjs_wellebox_w p{ background: #000000; font-size: 24px; color: #ffffff; line-height: 36px;}
.ppjs_wellebox_nr{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.ppjs_wellebox_nrleft{ width: 593px; height: auto; float: left; margin-left: 3px;}
.ppjs_wellebox_nrright{ width: 430px; height: auto; float: left; margin-left: 60px;}
.ppjs_wellebox_nrright2{ width: 580px; height: auto; float: left; margin-left: 24px;}
.ppjs_wellebox_nrright3{ width: 535px; height: auto; float: left; margin-left: 65px;}
.ppjs_wellebox_nrright_t{ width: 100%; height: auto; overflow: hidden; margin: 0 auto; margin-top: 35px;}
.ppjs_wellebox_nrright_t h2{ font-size: 24px; color: #333333; line-height: 30px;}
.ppjs_wellebox_nrright_ico{ background: #000000; width: 36px; height: 5px; float: left; margin-top: 20px; margin-bottom: 20px;}
.ppjs_wellebox_nrright_w{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.ppjs_wellebox_nrright_w p{ font-size: 18px; color: #666666; line-height: 28px;}
/**/
.ppjs_fuwubox{ background: #776ecb; width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.ppjs_fuwubox_title{ width: 100%; height: auto; overflow: hidden; margin: 45px auto;}
.ppjs_fuwubox_t{ width: 100%; height: auto; overflow: hidden; margin: 10px auto;}
.ppjs_fuwubox_t h2{ font-size: 36px; color: #ffffff; line-height: 46px; text-align: center; text-transform: uppercase;}
.ppjs_fuwubox_w{ background: #000000; width: 125px; height: 35px; overflow: hidden; margin: 0 auto; text-align: center;}
.ppjs_fuwubox_w p{ font-size: 24px; color: #ffffff; line-height: 34px;}
.ppjs_fuwubox_nr{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.ppjs_fuwubox_nrlist1{ width: 20%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist1 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist2{ width: 20%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist2 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist3{ width: 20%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist3 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist4{ width: 20%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist4 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist5{ width: 20%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist5 img{ width: 100%; height: auto;}

.ppjs_fuwubox_nrlist11{ width: 16.6666%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist11 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist12{ width: 16.6666%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist12 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist13{ width: 16.6666%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist13 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist14{ width: 16.6666%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist14 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist15{ width: 16.6666%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist15 img{ width: 100%; height: auto;}
.ppjs_fuwubox_nrlist16{ width: 16.6666%; height: auto; float: left; position: relative;}
.ppjs_fuwubox_nrlist16 img{ width: 100%; height: auto;}


.mask {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(22, 102, 183, 5);opacity: 0.7;}
.masktitle{ width: 100%; height: auto; overflow: hidden; margin: 0 auto; margin-top: 55%;}
.masktitle h3{ font-size: 30px; color: #FFFFFF; line-height: 40px; text-align: center;}
.maskzxyy{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.maskzxyy p{ font-size: 24px; color: #FFFFFF; line-height: 30px; text-align: center; text-transform: uppercase;}
.mask2 {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(83, 66, 143, 5);opacity: 0.7;}
.masktitle2{ width: 100%; height: auto; overflow: hidden; margin: 0 auto; margin-top: 55%;}
.masktitle2 h3{ font-size: 30px; color: #FFFFFF; line-height: 40px; text-align: center;}
.maskzxyy2{ width: 100%; height: auto; overflow: hidden; margin: 0 auto;}
.maskzxyy2 p{ font-size: 24px; color: #FFFFFF; line-height: 30px; text-align: center; text-transform: uppercase;}
.mask3 {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(22, 102, 183, 5);opacity: 0.7;}
.mask4 {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(83, 66, 143, 5);opacity: 0.7;}

/**/
.ppjs_famgxbox{ width: 100%; height: auto; overflow: hidden; margin: 110px auto;}
.ppjs_famgxbox_title{ width: 100%; height: auto; overflow: hidden; margin: 0 auto; margin-bottom: 50px;}
.ppjs_famgxbox_t{ width: 100%; height: auto; overflow: hidden; margin: 10px auto;}
.ppjs_famgxbox_t h2{ font-size: 36px; color: #CCCCCC; line-height: 46px; text-align: center; text-transform: uppercase;}
.ppjs_famgxbox_w{ background: #000000; width: 125px; height: 35px; overflow: hidden; margin: 0 auto; text-align: center;}
.ppjs_famgxbox_w p{ font-size: 24px; color: #ffffff; line-height: 34px;}
.align-center-vertical{display: flex;align-items: left;justify-content: space-around;flex-direction: column;}
.ppjs_famgxbox_nr{ width: 1192px; height: auto; overflow: hidden; margin: 0 auto;}
.ppjs_famgxbox_nrlist{ background: #f6f8fc; width: 378px; height: 342px; float: left; margin-right: 28px; margin-bottom: 29px; display: table;}
.ppjs_famgxbox_nrlist:nth-child(3){ margin-right: 0;}
.ppjs_famgxbox_nrlist:last-child{ margin-right: 0;}
.ppjs_famgxbox_nrlist_w{ width: 315px; height: auto; overflow: hidden; margin: 0 auto; padding: 0 31.5px; display: table-cell; vertical-align: middle;}
.ppjs_famgxbox_nrlist_w p{ font-size: 18px; color: #666666; line-height: 30px;}
